planInfo:
  title: "Statewide Violence Prevention Plan for Illinois: 2025-2029"
  description: Comprehensive violence prevention plan outlining Illinois's strategic approach to preventing violence
    through evidence-based practices, equity advancement, and collaborative efforts across state, municipal, and
    community-based agencies for 2025-2029.
  version: 2025-2029
  organization: Illinois Criminal Justice Information Authority (ICJIA)
  generatedAt: 2025-09-18T19:28:09.350Z
  baseUrl: https://vpp.icjia.illinois.gov
generationStats:
  totalPages: 0
  processedPages: 0
  skippedPages: 0
  totalContentLength: 0
  totalMetadataFields: 0
  averageContentLength: .nan
  averageMetadataFields: .nan
pages: []
index:
  pageCount: 0
  paths: []
  titles: []
  slugs: []
